Contents

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## الصياغة:

    IsNumeric (Var)

## Return value:

Boolean

## المعاملات:

Var: Any expression that you want to test.

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub